.ng-select {
  width: 25rem;

  &.ng-select-error-message {
    border: var(--ion-color-danger, #f1453d) 1px solid;
    border-radius: 4px;
  }

  .ng-select-container {
    background-color: #f5f5f5;
    padding: 1.825rem 0;

    .ng-value-container {
      .ng-input > input {
        position: relative;
        top: 0.5rem;
      }
    }
  }
}

@media screen and (max-width: 528px) {
  .ng-select {
    width: 100%;
  }
}
